Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3700 - RFE: can ODBC library be included?
Summary: RFE: can ODBC library be included?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-24 10:35 UTC by Neil Darlow
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 00:31:16 UTC


Attachments (Terms of Use)

Description Neil Darlow 1999-06-24 10:35:21 UTC
The clients package has some components that aren't
linked against libcrypt.

The one's I know about are libecpg and libpgtcl but there
may be others.

This prevents the pgaccess client program from running.
The problem can't be worked around.

Is it also possible to include the ODBC library into the
package? This would allow use with ApplixWare's ODBC
connectivity.

Comment 1 Jay Turner 1999-06-28 14:36:59 UTC
This request has been forwarded to a developer for further action.

Comment 2 Cristian Gafton 1999-08-16 18:59:59 UTC
assigned to jbj

Comment 3 Jeff Johnson 1999-08-31 00:31:59 UTC
Fixed in postgresql-6.5.1-0.4lo.


Note You need to log in before you can comment on or make changes to this bug.